.jcarousel-skin-tango .jcarousel-container {
    border: 0px solid #346F97;
}

.jcarousel-skin-tango {
    width: 1002px;
    height: 88px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 0px 0 0 0px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  995px;
    height: 88px;
}

.jcarousel-skin-tango .jcarousel-item {
    /*width: 125px;*/
    height: 88px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 5px;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 * Custom buttons
 */

a#mycarousel-prev {
    background: url('../../img/boxes/small-left.png') no-repeat;
    width: 16px;
    height: 88px;
    float: left;
    display: block;
}
a#mycarousel-next {
    background: url('../../img/boxes/small-right.png') no-repeat;
    width: 16px;
    height: 88px;
    float: right;
    display: block;
}